Upgrading from z13s to z114-y04, are any PTFs required in order to be compatible with CA Easytrieve release 11.6?

book

Article ID: 40188

calendar_today

Updated On:

Products

CA PanAudit Plus CA Easytrieve Report Generator CA PAN/SQL

Issue/Introduction

Question: 

Upgrading from z13s to z114-y04, are any PTFs required in order to be compatible with CA Easytrieve release 11.6?

 

Environment:  

CA Easytrieve Report Generator Release 11.6

 

Answer: 

CA Easytrieve release 11.6 has been certified with z114-y04. 

 

Additional Information:

 

Please go under the Compatibility Matrices for the CA Easytrieve product under Support Online and select the 'IBM zEnterprise 114/196 Certification'.

You will see that the CA Easytrieve Report Generator product has been certified, and there are no PTFs required.

Environment

Release: EDBMSU00200-6.4-Easytrieve-Report Generator-Option for DB2-MSU
Component: